/* No comment provided by engineer. */
"Text Preview" = "텍스트 미리보기";

/* Tooltip text for unsupported Unicode characters */
"These characters are not supported by the font" = "These characters are not supported by the font";

